<ui:decorate template="/layout/footer/_default_footer_template.xhtml" xmlns:ui="http://java.sun.com/jsf/facelets">
    <ui:param name="applicationName" value="#{messages['net.ihe.gazelle.xdstar.XDStarClient_2']}"/>
    <ui:param name="version" value="${build.version}"/>
    <ui:param name="buildProfiles" value="${build.maven.execution.profiles.active}"/>
    <ui:param name="buildDate" value="${build.date.full}"/>
    <ui:param name="buildYear" value="${build.year}"/>
    <ui:param name="releaseNoteUrl"
              value="#{applicationConfiguration.getValueOfVariable('application_release_notes_url')}"/>
    <ui:param name="documentationUrl"
              value="#{applicationConfiguration.getValueOfVariable('documentation_url')}"/>
    <ui:param name="appAdminTitle" value="#{messages['net.ihe.gazelle.xdstar.ApplicationManager']}"/>
    <ui:param name="appAdminEmail" value="#{applicationConfiguration.getValueOfVariable('application_admin_email')}"/>
    <ui:param name="appAdminName" value="#{applicationConfiguration.getValueOfVariable('application_admin_name')}"/>
    <ui:param name="issueTrackerUrl" value="#{applicationConfiguration.getValueOfVariable('application_issue_tracker_url')}"/>
</ui:decorate>